| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csCollisionPair Struct Reference

A structure used to return collision pairs. More...

`#include <ivaria/collider.h>`

List of all members.

## Public Attributes
csVector3 | a1
| First triangle.
csVector3 | b1
| First triangle.
csVector3 | c1
| First triangle.
csVector3 | a2
csVector3 | b2
csVector3 | c2

## Detailed Description

A structure used to return collision pairs.

These coordinates are in object space.

Definition at line 41 of file collider.h.

## Member Data Documentation

csVector3 csCollisionPair::a1

First triangle.

Definition at line 45 of file collider.h.

csVector3 csCollisionPair::b1

First triangle.

Definition at line 45 of file collider.h.

csVector3 csCollisionPair::c1

First triangle.

Definition at line 45 of file collider.h.

The documentation for this struct was generated from the following file:

- ivaria/collider.h